define({
	root: ({
		viewer: {
			loading: {
				step1: "LOADING STORY",
				step2: "LOADING DATA",
				step3: "INITIALIZING THE TOUR",
				loadBuilder: "SWITCHING TO BUILDER MODE",
				redirectSignIn: "REDIRECTING TO SIGN-IN PAGE",
				redirectSignIn2: "(you will be redirected here after sign-in)",
				fail: "Sorry, Map Tour loading failed",
				failButton: "Retry"
			},
			errors: {
				boxTitle: "An error has occurred",
				portalSelf: "Fatal error: Failed to get portal configuration",
				invalidConfig: "Fatal error: Invalid configuration",
				invalidConfigOwner: "Fatal error: Invalid configuration (authorized owner required)",
				invalidConfigNoWebmap: "Fatal error: Invalid configuration (web map or application identifier not specified in index.html)",
				invalidConfigNoAppDev: "No Web Mapping Application identifier or webmap are specified in URL parameters (?appid= or ?webmap=). In development mode, the appid and webmap configuration in index.html are ignored.",
				createMap: "Unable to create map",
				invalidApp: "Fatal error: The story cannot be loaded",
				noLayer: "The web map does not contain a valid data layer for Map Tour.",
				noLayerMobile: "The Map Tour builder is not supported at this display size. If possible, resize your browser to access the builder or please build your story on a device with a larger screen.",
				noLayerMobile2: "Please rotate your device to landscape orientation to use the Map Tour builder.",
				noLayerView: "Welcome to the Map Tour web application.<br />The story is not configured yet.",
				appSave: "Error saving the story",
				mapSave: "Error saving the web map",
				featureServiceLoad: "Error loading feature service",
				notAuthorized: "You are not authorized to access this story",
				notAuthorizedBuilder: "You are not authorized to use Map Tour builder.",
				oldBrowserTitle: "Browser not fully supported",
				noBuilderIE8: "The Map Tour builder is not supported on Internet Explorer before version 9.",
				ie10Win7Explain: "The Map Tour interactive builder is not supported on Internet Explorer 10 on Windows 7 when the data source is a Feature Service with attachments. To use a Feature Service with attachments, you have to <a target='_blank' href='http://msdn.microsoft.com/en-us/library/ie/hh920756(v=vs.85).aspx'>manually force document mode to Internet Explorer 9 standards</a>, <a target='_blank' href='http://news.softpedia.com/news/How-to-Remove-IE10-and-Get-Back-to-IE9-on-Windows-7-308998.shtml'>downgrade to Internet Explorer 9</a> or upgrade to Windows 8.",
				oldBrowserExplain: "This browser doesn't support automatic thumbnail generation from the images you upload into your map tour. You can create a map tour using this browser, but you will have to provide a separate thumbnail image for each of the images you upload.",
				oldBrowserExplain2: "To improve your experience, <a href='http://browsehappy.com/' target='_blank'>upgrade your browser</a> or <a href='http://www.google.com/chromeframe/?redirect=true' target='_blank'>activate Google Chrome Frame for Internet Explorer</a>.",
				oldBrowserExplain3: "The Map Tour builder doesn't work with Internet Explorer 10 on Windows XP.",
				oldBrowserClose: "Close",
				noViewerIE2: "You are attempting to view this story using an older, unsupported browser. There may be features that do not work or other unexpected issues. We suggest you upgrade to Internet Explorer 11 or use another browser, such as Chrome.",
 				noViewerIE3: "In late 2017, this story will no longer load on this browser. At that time, you must use a supported browser to view this story.",
				attention: "Attention!"
			},
			mobileHTML: {
				showIntro: "SHOW TITLE",
				hideIntro: "HIDE TITLE",
				navList: "List",
				navMap: "Map",
				navInfo: "Media",
				introStartBtn: "Start"
			},
			desktopHTML: {
				storymapsText: "A story map",
				builderButton: "Switch to builder mode",
				facebookTooltip: "Share on Facebook",
				twitterTooltip: "Share on Twitter",
				bitlyTooltip: "Get a short link",
				bitlyStartIndex: "Link to current place",
				tooltipAutoplayDisabled: "This isn't available in autoplay mode",
				autoplayLabel: "Autoplay mode",
				autoplayExplain1: "Autoplay mode will advance through your story at a regular interval. This is ideal on a kiosk or public display monitor, but be aware that in other situations it may make the story harder to read. This feature isn't supported on small displays.",
				autoplayExplain2: "When this mode is active there are controls to play/pause the story and adjust the navigation speed.",
				takeTourText: "Take the tour",
				backToStart: "Back to Start"
			},
			builderHTML: {
				panelHeader: "STORY CONFIGURATION",
				buttonSave: "SAVE",
				buttonSettings: "Settings",
				buttonShare: "Share",
				buttonView: "View mode",
				buttonItem: "Open the Web Application item",
				buttonHelp: "Help",
				buttonOrganize: "Organize",
				buttonOrganizeAndCover: "Organize tour points and add a cover page",
				buttonAdd: "Add",
				buttonImport: "Import",
				buttonImportDisabled: "Import is not available when using image upload. Please click Add to upload an image.",
				dataEditionDisabled: "Editing data is disabled on this CSV data source",
				dataSourceWarning: "The Map Tour data layer has changed. If the feature IDs are not the same, you have to reset the order and hidden points through <b>Organize</b>. If the field names differ, you have to reset the fields settings under the <b>data tab in Settings</b>.",
				organizeWarning: "One or multiple points added outside of the interactive builder are hidden.",
				dataPicError0a: "This tour includes <b>%NB%</b> non-compliant picture URLs.",
				dataPicError0b: "This tour may includes <b>%NB%</b> non-compliant picture URLs.",
				dataPicError1: "Map Tour now requires that a picture URL end with one of the following extension: .jp(e)g, .png, .gif or .bmp.",
				dataPicError2: "This requirement will not affect your existing published Map Tour. However, in order to use the interactive builder, you must first resolve the URL issue by performing one of two actions:",
				dataPicError3: "Edit URLs",
				dataPicError4: "This will add <i>#isImage</i> to the end of unsupported picture URLs. Most servers support URL appendages. However, once you have performed that action, you should verify that the updated picture URLs are functional by navigating through your points. If each pictures loads, you can now save the Map Tour. If <b>pictures are broken, don’t save the Map Tour</b>. Instead, reload the builder and perform the second action.",
				dataPicError5: "Limit the tour to pictures",
				dataPicError6: "This option causes all URLs to be considered images, but you won't be able to add videos using the interactive builder. This action is reversible, should you decide to add video in the future.",
				dataPicError7: "Your Map Tour has been restricted to pictures, videos can't be used. If you choose to remove that limitation, check that your pictures still load correctly before saving the Map Tour. You will be able to restore that limitation later if needed.",
				dataPicError8: "Remove picture limitation",
				dataPicError9: "If these URLs point to videos you can ignore this warning, if they point to images, you need to perform one of the following two actions:",
				modalCancel: "Cancel",
				modalApply: "Apply",
				organizeHeader: "Organize the tour",
				organizeGeneralCaption: "Use drag and drop to sort tour points",
				organizeDelete: "Delete",
				organizeHide: "Hide",
				organizeReset: "Reset order and hidden points",
				addMaxPointReached: "You have reached the maximum number of points authorized by the icons set and cannot add another tour point.<br /><br />Note that if you delete existing points, you will need to reload the story.",
				addMaxPointReachedMobile: "Sorry, you have reached the maximum number of authorized points and cannot add that picture.",
				addClose: "Close",
				addHeader: "Add a new tour point",
				addTabPicture: "Media",
				addTabInformation: "Information",
				addTabLocation: "Location",
				addSelectCaption: "Select or drop picture",
				addNoteVideo: "Consult Help for instructions on using videos",
				addSelectCaptionNoFileReader: "Select picture",
				addChangePhoto: "Change picture and thumbnail",
				addPictureResolutionIntro: "The picture resolution is higher than required:",
				addPictureResolutionOldBrowser: "The picture resolution is higher than required. Optimize the Map Tour experience by specifying a resolution lower than %RECOMMENDED_RES%.",
				addPictureResolutionResize: "Change picture resolution to %RESOLUTION%",
				addPictureResolutionKeep: "Keep the original resolution of %RESOLUTION%",
				addSelectThumbnail: "Select thumbnail",
				addNoThumbSelected: "No thumbnail selected",
				addThumbSelected: "Selected",
				addCameraSettingsHeader: "CAMERA SETTINGS",
				addThumbnailHeader: "THUMBNAIL",
				addLabelPicUrl: "Picture",
				addLabelThumbUrl: "Thumbnail",
				addTextPlaceholderUrl: "Enter an image URL",
				addTextPlaceholderUrl2: "Enter a YouTube page URL",
				addTextPlaceholderUrl3: "Enter a Vimeo page URL",
				addTextPlaceholderUrl4: "Enter a video embed URL",
				addLabelVideo: "Video",
				addMediaVideoOther: "Other",
				addMediaVideoHelp: "Check the URL and get the default thumbnail",
				addMediaVideoHelpTooltip1: "Check succeeded",
				addMediaVideoHelpTooltip2: "Check failed",
				addMediaVideoHelpTooltip4: "Find the option to embed the video and copy the video URL that is present in the code",
				addLabelName: "Name",
				addLabelDescription: "Caption",
				addTextPlaceholder: "Type something",
				addLocatePlaceholder: "Locate an address or a place",
				addPinColor: "Color",
				addLatitude: "Latitude",
				addLongitude: "Longitude",
				addLatitudePlaceholder: "e.g. 34.056",
				addLongitudePlaceholder: "e.g. -117.195",
				addUploading: "Uploading tour point",
				addSave: "Add tour point",
				addMobileUploading: "Uploading picture",
				addMobileName: "Enter a name",
				addMobileNameMandatory: "Error, please enter a name.",
				addMobileError: "Sorry, something has gone wrong",
				settingsHeader: "Settings",
				settingsTabLayout: "Layout",
				settingsTabColor: "Colors",
				settingsTabLogo: "Header",
				settingsTabFields: "Data",
				settingsTabExtent: "Extent",
				settingsTabZoom: "Zoom Level",
				settingsLayoutExplain: "Select the layout you want.",
				settingsLayoutProfessional: "Three Panel",
				settingsLayoutModern: "Integrated",
				settingsLayoutSidePanel: "Side Panel",
				settingsLayoutSelected: "Selected layout",
				settingsLayoutNew: "New!",
				settingsLayoutSelect: "Select",
				settingsLayoutNote: "Note that on points using videos, the caption will always be placed under the video even if that option is unchecked.",
				settingsLayoutLocBtn: "Display a 'Locate' button",
				settingsLayoutLocBtnHelp: "Supported on most browsers. Only appears when story map accessed over HTTPS. Does not appear if the story is embedded.",
				settingsColorExplain: "Change appearance by choosing a pre-defined theme, or create your own.",
				settingsLabelColor: "Header, content and footer colors",
				settingsLogoExplain: "Customize the header logo (maximum is 250 x 50px).",
				settingsLogoEsri: "Esri logo",
				settingsLogoNone: "No logo",
				settingsLogoCustom: "Custom logo",
				settingsLogoCustomPlaceholder: "Image URL",
				settingsLogoCustomTargetPlaceholder: "Click-through link",
				settingsLogoSocialExplain: "Customize the header top right link.",
				settingsLogoSocialText: "Text",
				settingsLogoSocialLink: "Link",
				settingsLogoSocialDisabled: "This feature has been disabled by the Administrator",
				settingsDataFieldsExplain: "Select photo name, caption and color fields.",
				settingsDataFieldsError: "The application cannot determine the appropriate name, caption or color data. Please select the fields to be used here. These settings can be changed at a later time.",
				settingsFieldsLabelName: "Name",
				settingsFieldsLabelDescription: "Caption",
				settingsFieldsLabelColor: "Color",
				settingsFieldsReset: "Reset fields selection",
				settingsExtentExplain: "Set the Map Tour home extent on the interactive map below.",
				settingsExtentExplainBottom: "The extent you define will modify your map's home extent. Note that this extent isn't used if it doesn't include the first tour point. In that case the tour will open centered on the first point.",
				settingsExtentDateLineError: "The extent cannot be across the meridian of 180° longitude",
				settingsExtentDateLineError2: "Error computing the extent",
				settingsExtentDrawBtn: "Draw a new extent",
				settingsExtentModifyBtn: "Edit the extent",
				settingsExtentApplyBtn: "Preview on Map Tour",
				settingsExtentUseMainMap: "Use Map Tour extent",
				settingsZoomExplain: "Set zoom for story points (optional).",
				settingsLabelZoom: "Scale/level",
				settingsZoomFirstValue: "None",
				settingsFieldError: "Please select a field in each list",
				dataTitle: "Create hosted Map Tour layer",
				dataExplain: "A new Feature Layer will be created for your images and tour points. The tour layer won't be shared with anyone unless you share your Map Tour.",
				dataExplainPortal: "If the Feature Layer doesn't get created successfully please contact your ArcGIS administrator.",
				dataNameLbl: "Layer name",
				dataFolderListLbl: "Folder",
				dataFolderListFetching: "Fetching folders ...",
				dataRootFolder: "Root",
				dataNameError: "Enter a name for the feature service",
				dataFolderError: "Select a valid folder",
				dataSrcContainsInvalidChar: "The feature service name contains one or more invalid characters (-, <, >, #, %, :, \", ?, &, +, /, or \).",
				dataSrvAlreadyExistsError: "A service with that name already exists within the organization. Please choose a different name.",
				dataBtnSave: "Create the layer",
				dataFooterProgress: "Creation in progress",
				dataFooterSucceed: "Creation succeeded. Loading",
				dataFooterError: "Creation failed. Please try again",
				tabError: "Please check for errors in all tabs",
				introRecordBtn: "Intro",
				introRecordActivate: "Use the first point as introduction (does not appear in carousel)",
				coverRecordActivate: "Use the first point as a cover page",
				coverBuilder: "Cover Page Configuration",
				cover: "Cover",
				showCover: "Show Cover",
				editCover: "Edit Cover",
				coverNoVideo: "Video is not supported for cover media. Please select an image.",
				coverPreview: "To see the cover, save your story then preview it using the View Story button.",
				thirdPartyTerms: "By using a third-party service, you agree to its terms of service: "
			},
			addPopupJS: {
				uploadingPicture: "Uploading picture",
				uploadSuccess: "Upload successful",
				uploadError: "Error uploading the picture",
				uploadError2: "Error adding the feature (invalid html tag)",
				notJpg: "Please choose a jpeg photo to upload",
				errorNoPhoto: "Choose an image to upload",
				errorNoThumbnail: "Choose a thumbnail to upload",
				errorInvalidPicUrl: "Enter a valid picture URL. Starts with https. Ends with jpg, png, gif or bmp, or end the URL with '#isImage' to override that rule.",
				errorInvalidThumbUrl: "Enter a valid thumbnail (starts with https://, ends with jpg, png, gif or bmp).",
				errorInvalidVideoUrl: "Enter a valid video URL (starts with https://)",
				errorNoName: "Enter a name for this tour point",
				errorNoDescription: "Enter a caption for this tour point",
				errorNoLocation: "Set a location for this tour point"
			},
			builderJS: {
				noPendingChange: "No unsaved change",
				unSavedChangeSingular: "1 unsaved change",
				unSavedChangePlural: "unsaved changes",
				shareStatus1: "Tour is not saved",
				shareStatus2: "Tour is shared publicly",
				shareStatus3: "Tour is shared within the organization",
				shareStatus4: "Tour is not shared",
				popoverDiscard: "Are you sure to want to discard any unsaved changes?",
				yes: "Yes",
				no: "No",
				popoverLoseSave: "By opening the viewer, you will lose any unsaved changes",
				ok: "Ok",
				popoverSaveWhenDone: "Don't forget to save when you are done",
				closeWithPendingChange: "Are you sure you want to confirm the action ? Your changes will be lost.",
				gotIt: "Ok",
				savingApplication: "Saving story",
				saveSuccess: "Story saved",
				saveError: "Save failed, please try again",
				saveError2: "Save failed due to an invalid html tag in a name or description",
				saveError3: "The title can't be empty",
				dragColorPicker: "Move me around<br />or change my color",
				dataWarningExtent: "You have data outside of the web map extent. Those data won't be used as tour points, change map extent if you want to use them.",
				dataWarningVisibi: "Your Map Tour layer is not visible at the current web map extent. Confirm your Map Tour layer is visible with a %MAPSIZE% large map.",
				dataWarningEdit: "Edit web map",
				dataWarningClose: "Close",
				signIn: "Please sign in with an account on",
				signInTwo: "to save the story.",
				switchBM: "Change Basemap"
			},
			organizePopupJS: {
				messageStart: "You have chosen to delete",
				messageSinglePoint: "one tour point",
				messageMultiPoint: "tour points",
				messagePermantRemove: "This will permanently remove the",
				messageRecord: "record",
				messageRecordPlural: "records",
				messageConfirm: "from your database. Do you want to continue?",
				labelButtonShow: "Show",
				labelButtonHide: "Hide"
			},
			picturePanelJS: {
				popoverDeleteWarningPicAndThumb: "This will permanently delete the picture and thumbnail",
				popoverDeleteWarningThumb: "This will permanently delete the thumbnail",
				popoverUploadingPhoto: "Uploading picture and thumbnail",
				popoverUploadingThumbnail: "Uploading thumbnail",
				popoverUploadSuccessful: "Upload successful",
				popoverUploadError: "Upload failed, please try again",
				changePicAndThumb: "Change picture",
				changeThumb: "Change thumbnail",
				selectPic: "Change media",
				selectThumb: "Change thumbnail",
				uploadPicAndThumb: "Apply"
			},
			headerJS:{
				editMe: "Edit me!",
				templateTitle: "Set title",
				templateSubtitle: "Set subtitle",
				edit: "Edit",
			},
			crossFaderJS:{
				setPicture: "Set picture title",
				setCaption: "Set picture caption"
			},
			importPopup: {
				title: "Import",
				prevBtn: "Back",
				nextBtn: "Next"
			},
			importPopupHome: {
				header: "Where are your pictures stored ?"
			},
			onlinePhotoSharingCommon: {
				pictures: "pictures",
				videos: "videos",
				disabled: "This feature has been disabled by the Administrator",
				disabledPortal: "This feature requires the portal to have a hosting server. Please contact your Portal for ArcGIS Administrator.",
				header1: "Your pictures must be shared publicly.",
				header2: "The import will be limited to the first %NB1% %MEDIA%.",
				emptyDataset: "Error, no pictures found",
				footerImport: "Import",
				selectAlbum: "Select a public album",
				selectAlbum2: "Select an album",
				pleaseChoose: "Please Choose",
				userLookup: "Look up",
				userLookingup: "Looking up",
				csv: "Referenced in a CSV",
				advanced: "Advanced options",
				advancedScratchLbl: "Start a new Tour",
				advancedScratchTip: "Create an empty Tour you can add tour points to. Your media must already be online. This option doesn't support uploading your images.",
				advancedCSVLbl: "Import Tour data from a CSV file",
				advancedCSVTip: "Import your Tour content from a CSV file that references your media online. This option doesn't support uploading your images.",
				advancedCommonTip: "It requires that your images and videos are already online.",
				select: "Make a selection",
				locUse: "Use pictures geolocation",
				locExplain: "You may not want to use picture locations as they can be inherited from the album, resulting in all photos being at the same location.",
				locExplain2: "You may not want to use video locations as they can be inherited from the user settings, resulting in all videos being at the same location."
			},
			viewFlickr: {
				title: "Flickr import",
				header: "Enter your Flickr user name and select an Album or a Tag to be imported.",
				userInputLbl: "Enter a User Name",
				signInMsg2: "User not found",
				selectSet: "Select an Album",
				selectTag: "or Select a Tag",
				footerImportTag: "Import the selected Tag",
				footerImportSet: "Import the selected Album"
			},
			viewFacebook: {
				title: "Facebook import",
				header: "Authenticate with your Facebook User Account or use a Public Page. Private albums can be used to create a public Map Tour that does not require Facebook user authentication, which allows comments and likes to remain private.",
				leftHeader: "Facebook User",
				rightHeader: "Facebook Page",
				pageExplain: "A Facebook page is a public brand/product or celebrity like <b>esrigis</b>. You can get the page name after the first '/' in the page URL.",
				pageInputLbl: "Enter a page name",
				lookupMsgError: "Page not found"
			},
			viewPicasa: {
				title: "Google+ import",
				header: "Enter your email address or your ID.",
				userInputLbl: "Email or Picasa/Google+ ID",
				signInMsg2: "Account not found",
				signInMsg3: "No public album",
				howToFind: "<a href='https://links.esri.com/storymaps/google-photos-help' target='_blank'>Learn More</a>",
				howToFind2: "Copy digits between the first and second '/' of any Picasa page"
			},
			viewCSV: {
				title: "CSV import",
				uploadBtn: "Select or drop a CSV file",
				resultHeaderEmpty: "The CSV is empty",
				resultHeaderSuccess: "Loaded %NB_POINTS% points",
				resultHasBeenLimited: "The import has been limited to the first %VAL1% points out of %VAL2% to respect the limit of %VAL3% points per tour",
				browserSupport: "Your browser isn't supported, to use a CSV you have to <a href='http://browsehappy.com/' target='_blank'>upgrade your browser</a> or use ArcGIS.com web map viewer (see Help).",
				errorLatLng: "Latitude and Longitude fields haven't been found. Possible values for latitude are: <i>%LAT%</i> and for longitude: <i>%LONG%</i>.",
				errorFieldsExplain: "The loading failed as the following required fields haven't been found",
				errorFieldsName: "<b>Name</b> possible values are: %VAL%",
				errorFieldsDesc: "<b>Description</b> possible values are: %VAL%",
				errorFieldsUrl: "<b>Picture URL</b> possible values are: %VAL%",
				errorFieldsThumb: "<b>Thumbnail URL</b> possible values are: %VAL%",
				errorFields2Explain: "The loading failed as the CSV does not use the same attributes than the layer for the following attributes",
				errorFields2Name: "<b>Name</b> use %VAL1% instead of %VAL2%",
				errorFields2Desc: "<b>Description</b> use %VAL1% instead of %VAL2%",
				errorFields2Url: "<b>Picture URL</b> use %VAL1% instead of %VAL2%",
				errorFields2Thumb: "<b>Thumbnail URL</b> use %VAL1% instead of %VAL2%",
				resultFieldsAll: "All attributes have been imported",
				resultFieldsNotAll: "The following attributes haven't been imported because they don't exist in the map layer",
				resultFieldsNotAll2: "The following attributes have been imported",
				footerNextBtnResult: "Import into the web map",
				footerProgress: "Import in progress",
				footerSucceed: "Import succeeded. Loading"
			},
			viewYoutube: {
				title: "YouTube import",
				header: "Enter a YouTube user name to find publicly shared videos.",
				pageInputLbl: "Enter a YouTube user name",
				lookupMsgError: "User not found",
				howToFind: "How to find a YouTube user name",
				howToFind2: "User name is displayed under videos",
				found: "Found",
				noData: "No public videos found"
			},
			viewGeoTag: {
				title: "Select and locate your images/videos",
				header: "Located items will be imported. Click any unlocated items you want to import to locate them.",
				headerMore: "Help",
				headerExplain: "When you click the <b>Import</b> button, only images or videos listed in the <b>Located</b> tab will be imported.<br><br>Geolocation info stored with the images or videos is imported automatically, if it can be accessed. Any items without a geolocation are listed in the <b>To locate</b> tab. To locate an item listed in that tab, click on it and then click the desired location on the map.<br><br>To remove an item from the <b>Located</b> tab so it does not get imported, click the Do Not Import button you'll see when you move your cursor over that item.<br><br>Tip: If the geolocation info of your own media is not being imported, check the privacy settings for your account. For example in your Flickr account settings make sure that EXIF data is not hidden. Also, if the Flickr privacy option to import EXIF data for new uploads is off (the default) geolocations won't be stored in Flickr for your images unless you upload them again or manually specify their locations in Flickr.",
				leftPanelTab1: "To locate",
				leftPanelTab2: "Located",
				clickOrTap: "Click the Map to locate",
				clearLoc: "Clear locations",
				clickDrop: "Do not import",
				footerImport: "Import",
				footerProgress: "Import in progress",
				footerSucceed: "Import succeeded. Loading...",
				loading: "Loading",
				error: "Pictures geolocation import failed, geolocations have been ignored."
			},
			initPopup: {
				title: "Welcome to the Map Tour Builder",
				prevBtn: "Back",
				nextBtn: "Next"
			},
			initPopupHome: {
				header1: "Where are your images or videos?",
				header2: "This assistant will help you build a Map Tour from media already stored online or it will import them into your ArcGIS Online for Organizations account.",
				title1: "They are already online",
				title2: "I need to upload my images",
				hostedFSTooltip: "Upload your images and store them in your Tour (doesn't support video).",
				hostedFsNA: "You must be a Publisher or in another role with the privilege to publish hosted Feature Layers. Please contact your ArcGIS administrator.",
				hostedFsNA2: "Only available with an ArcGIS Online subscription. <a href='%LINK%'>Sign up for a free trial</a>",
				footer1: "When you are done, don't forget to share your Map Tour with your audience through the application item page.",
				footer3: "Download the CSV template",
				footer4: "\"Save as\" if it doesn't download",
				footer4bis: "Use right click and \"Save as\" if download doesn't start",
				footer5: "Learn more",
				footerProgress: "Creation in progress",
				footerSucceed: "Creation succeeded. Loading..."
			},
			helpPopup: {
				title: "Help",
				close: "Close",
				tab1: {
					title: "Introduction",
					moreInfo: "For more information",
					infoSites: "Visit the <a href='https://storymaps.arcgis.com/en/app-list/map-tour/' target='_blank'>Map Tour section</a> of the <a href='https://storymaps.arcgis.com' target='_blank'>Esri Story Maps website.</a>",
					mtFAQ: "See the <a href='https://storymaps.arcgis.com/en/faq/#category4' target='_blank'>Map Tour FAQ.</a>",
					myStories: "You can manage your Map Tours and check them for errors in <a href='https://storymaps.arcgis.com/en/my-stories/' target='_blank'>My Stories</a> on the website.",
					div1: "The Map Tour template is designed for presenting geographic information where there is a compelling photographic or media element to the story you want to tell.",
					div2: "The template produces an attractive, easy-to-use web application that lets you present a small set of places on a map in a numbered sequence through which users can browse. The template is designed to be used in any web browser on any device, including smartphones and tablets. <br /><br />",
					div42: "To see examples of map tours that other users are creating, <a href='https://links.esri.com/storymaps/map_tour_gallery' target='_blank'>visit the gallery</a> on the <a href='https://storymaps.arcgis.com/' target='_blank'>Story Maps website</a>. You can also follow us on Twitter at <a href='https://twitter.com/EsriStoryMaps' target='_blank'>@EsriStoryMaps</a>.",
					div5: "We would love to hear from you! Let us know about issues and new features you need by visiting the Story Maps forum on <a href='https://links.esri.com/storymaps/forum' target='_blank'>Geonet.</a>"
				},
				tab2: {
					title: "Data",
					div1: "The main element to consider when building a Map Tour is to choose where your pictures will be stored. A Map Tour can use pictures stored on photo sharing services, on any web server, or that you upload from disk.",
					div1a: "See the last section of this tab for details about supported picture formats and videos.",
					div2: "The interactive builder gives you two options for handling the images in your Map Tour:",
					div3: "<ul><li>You can use <b>photos that are already online</b>, such as images in Flickr or images stored on your own web server. These images will be referenced in your Map Tour via their URLs.</li><li>You can also <b>upload photos from your computer</b> directly into your Map Tour. This upload option requires that you have an ArcGIS subscription and that you have Publisher or Administrator privileges, because a hosted feature service is automatically created for you in which your photos are stored as attachments.</li></ul>",
					div4: "The main use cases are:",
					div4b: "<b>Your photos are not hosted</b> yet and you have an ArcGIS subscription: Using a hosted feature service is your best choice. Like public photo sharing services, we will optimize your pictures to create fast-loading images and you will have access to all administration and data management capabilities of the ArcGIS platform.",
					div5: "<b>You aren't a member of an Organization</b>: You first have to upload your pictures to a photo sharing website or to your own web server. The builder will help you use these pictures that will continue to be hosted at their original location.",
					div6: "<b>You are looking to reuse an existing Feature Service</b> that stores your pictures as attachments or that references external pictures: See the detailed section below.",
					div7: "<b>You are a user of a previous version</b> of the Map Tour template and already have your CSV that references your pictures and thumbnails: You will be able to import it and refine your data. The builder only supports CSVs that use lat/long fields; address-based CSVs can continue to be used through your web map (see section below).",
					div8: "Importing from online photo sharing services",
					div9a: "Facebook support has been discontinued, ${learn}.",
					learn: "learn more",
					div9: "The import operation references pictures that are already hosted by storing their URLs in a web map feature collection. The pictures are not stored in ArcGIS Online. If the hosted pictures can't be accessed, they won't be available in the Map Tour and you'll see a 'Picture not available' image. Depending on your photo service provider, the Map Tour may not import the name, description, and location of the pictures. Those attributes are stored in the web map and any edits to the online services won't be reflected in the Map Tour.",
					div10: "Storing the pictures on a web server",
					div11: "If you choose to host your pictures on your own web server (instead of accessing images in Flickr or uploading them directly into your tour) you will have to manually create thumbnails for your pictures. Using the full resolution pictures for the thumbnail will result in poor performance. See this <a href='https://links.esri.com/storymaps/faq_maptour_image_size' target='_blank'>FAQ</a> for tips on sizing your images if you will be accessing them on the web directly via URLs.",
					div12: "Using existing place data",
					div13: "If you have existing place data, such as a list of places in a spreadsheet or a GIS point layer, you can use that data in CSV format to create a Map Tour. This requires that your pictures are accessed directly via URLs that are stored as values in the CSV file. You can download the CSV template from the Advanced options dialog when you first launch the Map Tour Builder. Your CSV file can be uploaded into that dialog.",
					div14: "The supported values for fields name are (case insensitive):",
					div151: "Name",
					div152: "Description",
					div153: "Picture",
					div154: "Thumbnail",
					div155: "Color ",
					div16: "If the application doesn't find matching fields when using a feature service, the viewer will not work until you configure the fields to be used through the builder. CSV and shapefile layers added to the web map need to have all the required fields or the builder won't work.",
					div162: "When using a feature service that stores the pictures as attachments, <b>only the features with two attachments will be used</b>. The first attachment defines the main picture, and the second attachment defines the thumbnail.",
					div17: "The picture and thumbnail fields are mandatory for feature services without attachments and optional (but strongly recommended) for feature services with attachments. If your service has attachments enabled, the builder will let you upload pictures as attachments. If not, you will only be able to edit the picture and thumbnail URLs.",
					div172: "When present, the picture and thumbnail fields will always be used and the feature service attachments won't be queried.",
					div173: "Example CSVs and shapefiles can be downloaded from",
					div174: "See this <a href='https://links.esri.com/storymaps/faq_map_tour_gis_data' target='_blank'>FAQ</a> for more info.",
					div18: "Creating a hosted Feature Services from a CSV or shapefile",
					div19: "When you create a hosted feature service from a CSV or shapefile, the attachments are not enabled by default. To enable them, open the feature service’s details page, click the small arrow on the layer section, and you will see that option. The Map Tour will continue to use the pictures and thumbnails you have referenced through attributes. Optionally, if you want to upload your pictures as feature service attachments, you will be able to do so through two buttons on the picture panel (\"Change Picture\" and \"Change Thumbnail\").",
					div20: "Supported picture formats and videos",
					div21: "If you access images in Flickr the Map Tour automatically accesses those images as .jpg files. If you upload images into the Map Tour builder, the images have to be in .jpg, or .jpeg format. If you reference images directly on the web via their URLs, supported picture formats are .jpg, .jpeg, .png, .gif and .bmp. YouTube videos are supported directly.",
					div22: "The Map Tour template doesn't include a video player, so you have to use the external video player provided by your favorite video hosting service (find the option to embed the video and copy the URL present in the given code). If you want to host the video yourself, you can create an HTML page that contains a video player like <a href='http://www.videojs.com/'>Video.js</a>.",
					div23: "The interactive builder doesn't provide a dialog to include video when using feature services with attachments, but it is possible to do so by editing your data outside of the interactive builder. In the arcgis.com map viewer, if you modify the picture fields to point to an external video and add a special parameter at the end of your URL (#isVideo), your media will be considered to be a video.",
					div24: "Note that you still need to have two valid pictures attachments or the point won’t be used. It isn't possible to use videos when using feature service attachments without the picture and thumbnail fields."
				},
				tab3: {
					title: "Customization",
					div1: "The builder provides several customization options that are accessible through the SETTINGS button in the top panel. If you don't find the option you expect, we also provide a downloadable version that you can deploy on your web server and enhance to fit your needs.",
					div2: "We recommend that you use the hosted version unless:",
					div3: "<li>It doesn't offer a UI customization you want to have, like using a header background image.</li><li>You are a developer and you want to enhance the application.</li>",
					div4: "The downloadable version can be configured through a web map or a web mapping application identifier. The main use cases are:",
					div41: "You build your map tour using the interactive builder in the hosted environment and configure the template with the web mapping application identifier. The settings you have defined with the interactive builder will be applied.",
					div42: "You build your web map outside of the interactive builder and configure the template with the web map identifier. You will have to read the documentation to learn how to configure the template.",
					div43: "Note that the interactive builder is available in the downloadable version but with some technical restrictions on browsers like Internet Explorer older than version 10.",
					div5: "To download the most recent version of the template and learn more about how to use it, visit the <a href='https://github.com/Esri/map-tour-storytelling-template-js' target='_blank'>GitHub project page</a>."
				},
				tab4: {
					title: "Tips",
					div0: "Supported browsers",
					div0a: "The Map Tour viewer is supported on IE8+. The interactive builder is supported on IE9+. We actively test it in all major browsers but if you experience some difficulties, we recommend that you use Chrome.",
					div0b: "If you experience some difficulties, please let us know. In the meantime, by building your Map Tour using the CSV template you will minimize your interaction with the builder interface.",
					div1: "Images",
					div2: "Although images of different sizes, shapes, and orientation can be used in one Map Tour, we recommend landscape orientation images instead of portrait orientation. Images with a 4:3 aspect ratio fit best. In the Three Panel and Integrated layouts, in which the caption overlaps the image, using portrait orientation images can result in a lot of the image being obscured by the caption. In the Three Panel and Integrated layouts we recommend using the same size and shape for all the images if possible. In this way, the user won't be distracted by different sized images as they go through the tour.",
					div2a: "We recommend a maximum image size of 1000 pixels wide x 750 pixels tall for the main pictures and 140x93 for the thumbnails.",
					div3: "Formatting your caption text using HTML tags",
					div4: "You can enter HTML tags into your captions to define formatting and links. For example, these tags add a green hyperlink:",
					div4aa: "<b>Create a cover page for your Side Panel tour</b><br>The Side Panel layout supports an optional cover page so you can grab your audience's attention with a great looking, full-screen image. To configure the cover page for a Side Panel tour, first add some or all of your points into your tour. Then click the Organize button, and in the dialog that appears make sure that the tour point that you want to use to define the cover page is the first point in your tour. Then click the 'Use the first point as a cover page' box in that dialog. The name of your first tour point will become the title shown on the cover page, the caption for that point will become the subtitle, and that point's image will used as the cover page image. Video is not supported in the cover page. See this <a href='https://links.esri.com/storymaps/faq_map_tour_cover_page_sp' target='_blank'>FAQ</a> for more info.</a>",
					div4a: "Write a good subtitle for your tour",
					div4b: "Take time to write a compelling subtitle for your tour. The subtitle is a good way to draw people into your tour and tell them what they will discover in it. It is also a good place to tell your audience the state or country that the tour is located in. For example don't assume that people know where the city or town in your tour is located. Don't make the subtitle too long though. If you can't think of a good subtitle, leave it blank. Unlike the Three Panel and Integrated layouts, the Side Panel layout doesn't support a subtitle in its header. If you use the cover page option in the Side Panel layout, the caption for the first point in your tour is shown on the cover page and so serves as the subtitle for your tour.",
					div5: "Supporting Layers",
					div6: "You can add additional supporting layers to provide context to the Map Tour. These layers may contain other geographic features you want the map to show in addition to the Map Tour points, such as a study area, a walking or driving route linking your tour points, etc. The Map Tour template displays these additional supporting layers using the symbology you specify in the web map, but any popups defined for layers aren't supported.  To add supporting layers to your tour, save your work and close the Map Tour Builder. Then open the web map used in your tour. You can find this in ArcGIS My Content or via the My Stories section of the Story Maps website.",
					div7: "Keep your tour short and sweet",
					div8: "There's a limit of 99 points per tour. Most Map Tours will of course be significantly shorter than this. Don't expect your audience to want to step through too many tour points. You might find your subject fascinating, but don't assume they will, too!",
					div10: "Embed mode",
					div11: "If you want to embed the template in another website through an iframe, adding the optional parameter \"&embed\" at the end of the URL will remove the header.",
					div12: "Avoid using a narrow iFrame width that causes the map tour to switch to its responsive small display view, which is the same view the tour uses on mobile devices. To maximize ease of use, when you embed a map tour, we always recommend still providing a link next to the embedded tour so that users can launch the tour full-screen."
				},
				tab5: {
					title: "Publishing",
					div1: "When you are done, don't forget to share your Map Tour with your audience through the SHARE button or the application item page in ArcGIS Online.",
					div2a: "Sharing the Tour through the builder",
					div2b: "The SHARE button will update the application and webmap items. If your Tour data are stored in a Feature Service item, it will also be updated. If you have added others layers through ArcGIS.com map viewer, they won't be updated. This can result in the Tour not being shared as you expect. Items that already have the required (or more) privileges won't be updated.",
					div2c: "Sharing the Tour through ArcGIS Online",
					div2d: "When you share the application through ArcGIS Online, it will if necessary ask you to update any dependent resources (web map, feature service, decoration layer) that aren’t shared in the same way. If the Map Tour is public and one of your resources isn't shared with your audience, users will be redirected to the ArcGIS Online login page.",
					div3t: "Feature Service security",
					div3a: "If you are using a hosted feature service created through the Map Tour builder, the application manages the service security for you and you will remain the only one with editing privileges, even if you share the service publicly.",
					div3t2: "Before sharing your Tour with your audience",
					div3: "Make sure the Tour works well when you are not signed in with your ArcGIS.com account. The URL you are going to use should not redirect to a login page or to the builder mode.",
					div4: "It is a good idea to see what your map tour looks like on an iPad held in landscape orientation to make sure it looks good on this popular device. This can help you see if your captions cover up too much of the pictures. It also lets you see if your subtitle fits and isn't so long that it gets clipped.",
					div5a: "Recommendation for search",
					div5b: "To help people find your Map Tour if they search in ArcGIS Online, we recommend that you add the tag 'story map' into your map tour's application item page (not your web map's item page), along with tags such as the name of the state or province where the tour is located, the country name if it is outside the USA, and thematic tags like 'public art', 'tourist guide' or 'historic places'. These tags also help us at Esri to find cool new examples of tours we can showcase in our galleries and promote in social media. We also recommend that you upload a nice looking thumbnail graphic into your application item page, such as a small screenshot of the tour or one of the pictures from it. This picture is used automatically if your map tour is added into an ArcGIS Online gallery."
				}
			},
			share: {
				firstSaveTitle: "Tour saved",
				manageStory: "Manage your story",
				manageStoryA1: "Tip: You can use %LINK1% to check your story for errors, change how it is shared, make it look good on social media, etc. Learn more about My Stories %LINK2%.",
				manageStoryA1V1: "My Stories",
				manageStoryA1V2: "here",
				shareTitle: "Share your Tour",
				sharePrivateHeader: "Your Tour is not shared, would you like to share it?",
				sharePrivateBtn1: "Share publicly",
				sharePrivateBtn2: "Share with my Organization",
				sharePrivateProgress: "Sharing in progress...",
				sharePrivateErr: "Sharing failed, try again or",
				sharePrivateOk: "Sharing updated, loading...",
				sharePreviewAsUser: "Preview",
				shareHeader1: "Your Tour is <strong>publicly accessible</strong>.",
				shareHeader2: "Your Tour is accessible by your organization members (login is required).",
				shareLinkHeader: "Share your Tour",
				shareLinkOpen: "OPEN",
				shareA1: "Use %SHAREIMG% on <a href='%LINK1%' target='_blank'>the application item page</a>. If you also want to unshare the web map, use <a href='%LINK2%' target='_blank'>the web map item page</a>.",
				shareWarning: "Sharing %WITH% has been disabled because you are not the owner of the <a href='%LINK%' target='_blank'>webmap</a>.",
				shareWarningWith1: "publicly",
				shareWarningWith2: "publicly and with the Organization",
				viewStory: "View Story"
			},
			locator: {
				error: "Location not available"
			},
			saveErrorSocial: {
				title: "Social media sharing update",
				panel1: "Your story’s appearance on social media has been improved, but your ArcGIS web application item title is not the same as your story title.",
				panel1tooltip: "By defining a title, summary and thumbnail image, your story will look like this:",
				panel2:	"Which title would you like to use on social media:",
				panel2q1: "Story title (recommended)",
				panel2q1tooltip: "By choosing this option, your item title will be modified to match your story title and further changes in the builder will be synchronized.",
				panel2q2: "Item title",
				panel3: "To further improve how your story looks on social media use ${MYSTORIES} to add a summary and a thumbnail image.",
				panel4: "Do not warn me again for this story",
				mystories: "My Stories",
				btnSave: "Save"
			},
			bannerNotification: {
				learnMore: "Learn More",
				close: "Close",
				dontShowAgain: "Don't show this message again"
			},
			httpsTransitionNotification: {
				bannerMsg: "Important Message about Web Security and Story Maps",
				s1h1: "Esri is enhancing the security of Story Maps",
				s1p1: "Your Story Maps live on the web, and the web community is always working to establish and implement better security. HTTPS, which provides a secure connection for content transmitted over the internet, is emerging as the expected way to access web content. Most modern browsers now show warning messages when HTTP instead of HTTPS is used. Because of this emerging standard, we strongly recommend you use HTTPS links for authoring and sharing Story Maps, and only use HTTPS URLs when embedding web content or linking to images within a Story Map.",
				s1p2: "Practically speaking, this means a Story Map and all its content (including images, layers, embedded apps and websites) should be accessed using links that start with HTTPS rather than HTTP. This ensures the best experience for your readers because most web browsers will indicate that your stories are secure.",
				s2h1: "What do I need to do?",
				s2p1: "Esri is working to make this an easy transition for Story Map authors and readers. Tools are available now in Story Map builders and My Stories that help you find insecure content (HTTP) in your stories and provide recommendations for how to address it. Please check your stories for insecure content and update to HTTPS as soon as possible.",
				action1: "Close",
				action2: "Check my stories now",
				action3: "Learn more"
			},
			embedBar: {
				share: "Share",
				fullScreen: "Full screen",
				enlarge: "Enlarge",
				newTab: "Open in a new tab",
				tagline: "A Story Map",
				exitFullScreen: "Exit full screen"
 			},
			june2018SurveyMessage: {
				bannerMsg: "Can we ask you something? It will help shape the future of Story Maps.",
				s1h1: "Share your thoughts, shape the future",
				s1p1: "Your input is our single most important source of feedback, and learning more about you will help us improve Story Maps. We would be grateful if you could participate in this three-minute survey.",
				s2p1: "As always, thanks for using Esri Story Maps!",
				action1: "Close",
				action2: "Take the survey"
			},
			licenseChange2018: {
				noAccess: "Your account (%USER_NAME%) is not licensed to open a Story Map that is not public.  Please ask your organization administrator to assign you a user type that includes Story Maps or an add-on Essential Apps license."
			},
			storyTellerUserType: {
				notCreatorError: 'Your account (%USER_NAME%) is not licensed to use classic story map builders. Please ask your organization administrator to assign you a Creator user type.'
			}
    }
  }),
	"ar": 1,
	"bs": 1,
	"ca": 1,
	"cs": 1,
	"da": 1,
	"de": 1,
	"el": 1,
	"es": 1,
	"et": 1,
	"fi": 1,
	"fr": 1,
	"he": 1,
	"hr": 1,
	"hu": 1,
	"id": 1,
	"it": 1,
	"ja": 1,
	"ko": 1,
	"lt": 1,
	"lv": 1,
	"nl": 1,
	"nb": 1,
	"pl": 1,
	"pt-br": 1,
	"pt-pt": 1,
	"ro": 1,
	"ru": 1,
	"sl": 1,
	"sr": 1,
	"sv": 1,
	"th": 1,
	"tr": 1,
	"uk": 1,
	"vi": 1,
	"zh-cn": 1,
	"zh-hk": 1,
	"zh-tw": 1
});
